<?php
function getjob($job)
{
	switch($job)
	{
			default:
			    echo 'Null';
			break;
			case '0':
			    echo 'Novice';
			break;
			case '1':
			    echo 'Swordman';
			break;
			case '2':
			    echo 'Mage';
			break;
			case '3':
			    echo 'Archer';
			break;
			case '4':
			    echo 'Acolyte';
			break;
			case '5':
			    echo 'Merchant';
			break;
			case '6':
			    echo 'Thief';
			break;
			case '7':
			    echo 'Knight';
			break;
			case '8':
			    echo 'Priest';
			break;
			case '9':
			    echo 'Wizard';
			break;
			case '10':
			    echo 'Blacksmith';
			break;
			case '11':
			    echo 'Hunter';
			break;
			case '12':
			    echo 'Assasin';
			break;
			case '13':
			    echo 'Knight';
			break;
			case '14':
			    echo 'Crusader';
			break;
			case '15':
			    echo 'Monk';
			break;
			case '16':
			    echo 'Sage';
			break;
			case '17':
			    echo 'Rogue';
			break;
			case '18':
			    echo 'Alchemist';
			break;
			case '19':
			    echo 'Bard';
			break;
			case '20':
			    echo 'Dancer';
			break;
			case '22':
			    echo 'Wedding';
			break;
			case '23':
			    echo 'Super Novice';
			break;
			case '24':
			    echo 'Gunslinger';
			break;
			case '25':
			    echo 'Ninja';
			break;
			case '26':
			    echo 'Mage High';
			break;
			case '27':
			    echo 'Archer High';
			break;
			case '28':
			    echo 'Acolyte High';
			break;
			case '29':
			    echo 'Merchant High';
			break;
			case '30':
			    echo 'Thief High';
			break;
			case '31':
			    echo 'Lord Knight';
			break;
			case '32':
			    echo 'High Priest';
			break;
			case '33':
			    echo 'High Wizzard';
			break;
			case '34':
			    echo 'Whitesmith';
			break;
			case '35':
			    echo 'Sniper';
			break;
			case '36':
			    echo 'Assasin Cross';
			break;
			case '37':
			    echo 'Peko Knight';
			break;
			case '38':
			    echo 'Paladin';
			break;
			case '39':
			    echo 'Monk';
			break;
			case '40':
			    echo 'Professor';
			break;
			case '41':
			    echo 'Stalker';
			break;
			case '42':
			    echo 'Creator';
			break;
			case '43':
			    echo 'Clown';
			break;
			case '44':
			    echo 'Gypsy';
			break;
			case '45':
			    echo 'Paladin';
			break;
			case '4046':
			    echo 'Taekwon';
			break;
			case '4001':
			    echo 'Novice High';
			break;
			case '4002':
			    echo 'Swordman High';
			break;
			case '4003':
			    echo 'Magician High';
			break;
			case '4004':
			    echo 'Archer High';
			break;
			case '4005':
			    echo 'Acolyte High';
			break;
			case '4006':
			    echo 'Merchant High';
			break;
			case '4007':
			    echo 'Thief High';
			break;
			case '4008':
			    echo 'Lord Knight';
			break;
			case '4009':
			    echo 'High Priest';
			break;
			case '4010':
			    echo 'High Wizard';
			break;
			case '4011':
			    echo 'Whitesmith';
			break;
			case '4012':
			    echo 'Sniper';
			break;
			case '4013':
			    echo 'Assasin Cross';
			break;
			case '4014':
			    echo 'Lord Knight Peco';
			break;
			case '4015':
			    echo 'Paladin';
			break;
			case '4016':
			    echo 'Champion';
			break;
			case '4017':
			    echo 'Professor';
			break;
			case '4018':
			    echo 'Stalker';
			break;
			case '4019':
			    echo 'Creator';
			break;
			case '4020':
			    echo 'Clown';
			break;
			case '4021':
			    echo 'Gypsy';
			break;
			case '4060':
			    echo 'Rune Knight';
			break;
			case '4061':
			    echo 'Warlock';
			break;
			case '4062':
			    echo 'Ranger';
			break;
			case '4063':
			    echo 'Arch Bishop';
			break;
			case '4064':
			    echo 'Mechanic';
			break;
			case '4065':
			    echo 'Glt. Cross';
			break;
			case '4073':
			    echo 'Royal Guard';
			break;
			case '4074':
			    echo 'Socerer';
			break;
			case '4075':
			    echo 'Minstrel';
			break;
			case '4076':
			    echo 'Wanderer';
			break;
			case '4077':
			    echo 'Sura';
			break;
			case '4078':
			    echo 'Genetic';
			break;
			case '4079':
			    echo 'Shd. Chaser';
			break;
			case '4211':
			    echo 'Kagerou';
			break;
			case '4212':
			    echo 'Oboro';
			break;	
			case '4215':
			    echo 'Rebellion';
			break;	
			case '4218':
			    echo 'Sommoner';
			break;
            case '4252':
			    echo 'Dragon Knight';
			break;
            case '4253':
			    echo 'Meister';
			break;
            case '4254':
			    echo 'Shadow Cross';
			break;
            case '4255':
			    echo 'Arch Mage';
			break;
            case '4256':
			    echo 'Cardinal';
			break;
            case '4257':
			    echo 'Windhawk';
			break;
            case '4258':
			    echo 'Imperial Guard';
			break;
            case '4259':
			    echo 'Biolo';
			break;
            case '4260':
			    echo 'Abyss Chaser';
			break;
            case '4261':
			    echo 'Elemental Master';
			break;
            case '4262':
			    echo 'Inquisitor';
			break;
            case '4263':
			    echo 'Troubadour';
			break;
            case '4264':
			    echo 'Trouvere';
			break;
            case '4302':
			    echo 'Sky Emperor';
			break;
            case '4303':
			    echo 'Soul Ascetic';
			break;
            case '4304':
			    echo 'Shinkiro';
			break;
            case '4305':
			    echo 'Shiranui';
			break;
            case '4306':
			    echo 'NightWatch';
			break;
            case '4307':
			    echo 'Hyper Novice';
			break;
            case '4308':
			    echo 'Spirit Handler';
			break;
	}
}
?>